Subject: Re: bug#335: bug tracking system leads to duplicate replies appearing

From: Stefan Monnier <[email-masked]>
Date: Fri, 30 May 2008 09:38:45 -0400

>> This is because people are using reply-to-all, instead of
>> reply-to-list or reply-to. I can resolve this by discarding duplicate

reply-to-all is my default mode of operation, because it's the one that
minimizes the risk of missing someone.  I'm not going to change this
habit based on whether or not this message is on the bugtracker: my
intention is to send it to all the recipients, so I use reply-to-all.

> When I wrote my report, it seemed to me that the message ID
> <[email-masked]> might have been

These mine.

        Stefan